    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .b-example-divider {
      width: 100%;
      height: 3rem;
      border: solid rgba(0, 0, 0, .15);
      border-width: 1px 0;
      box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
    }

    .b-example-vr {
      flex-shrink: 0;
      width: 1.5rem;
      height: 100vh;
    }

    .bi {
      vertical-align: -.125em;
      fill: currentColor;
    }

    .nav-scroller {
      position: relative;
      z-index: 2;
      height: 2.75rem;
      overflow-y: hidden;
    }

    .nav-scroller .nav {
      display: flex;
      flex-wrap: nowrap;
      padding-bottom: 1rem;
      margin-top: -1px;
      overflow-x: auto;
      text-align: center;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
    }

    .btn-bd-primary {
      --bd-violet-bg: #712cf9;
      --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

      --bs-btn-font-weight: 600;
      --bs-btn-color: var(--bs-white);
      --bs-btn-bg: var(--bd-violet-bg);
      --bs-btn-border-color: var(--bd-violet-bg);
      --bs-btn-hover-color: var(--bs-white);
      --bs-btn-hover-bg: #6528e0;
      --bs-btn-hover-border-color: #6528e0;
      --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
      --bs-btn-active-color: var(--bs-btn-hover-color);
      --bs-btn-active-bg: #5a23c8;
      --bs-btn-active-border-color: #5a23c8;
    }

    .bd-mode-toggle {
      z-index: 1500;
    }

    .bd-mode-toggle .dropdown-menu .active .bi {
      display: block !important;
    }
    body, html{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: 'Montserrat', sans-serif;
      scroll-behavior: smooth;
    }

    *, *::after, *::before{
      box-sizing: inherit;
    }
    .link-light{
      text-decoration: none;
    }

    .searchQuery{
      position: relative;
    }

    .sugg{
      position: absolute;
      width: 100%;
      z-index: 1;
      background-color: white;
      max-height: 179px;
      overflow: auto;
    }

    .sugg li{
      list-style-type: none;
      padding: 0;
      text-align: left;
      padding: 0.3rem;
      text-transform: capitalize;
      border-style: solid;
      border-color: black;
      border-width: 0 2px 2px 2px;
      border-radius: 5px;
    }

    .sugg li:hover{
      background-color: #efefef;
      cursor: pointer;
    }


    .hl{
      background-color: #ddbea9;
    }


    /* Overriding Bootstrap */
    /* nav a:hover{
        color: black;
    }
    nav{
        text-align: center;
        padding: 1.5rem 0;
    }

    nav div, nav ul{
        margin-top: 1rem;
    }

    nav div:first-child{
        margin-top: 0;
    }

    nav > div a{
        display: block;
    }

    nav ul{
        list-style-type: none;
        padding: 0;
        margin-bottom: 0;
        } */

        nav a{
          padding-bottom: 0.2rem;
          text-decoration: none;
          color: black;
          font-weight: bold;
          text-transform: uppercase;
        }

        nav a:not(.nav-logo):hover{
          text-decoration: underline;
        }

        .nav-logo{
          color: #207DFF;
          letter-spacing: 5px;
          transition: none;
        }

        /* Alert Message on top of the header */
        .alert{
          z-index: 3;
          border-radius: 0px;
        }


        #home{
          height: 70vh;
        /* background-image: url("assets/img/home-bg.jpg");
        background-size: cover;
        background-position: 0% 65%; */
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
      }

      #route-search-form{
        width: 50%;
        padding: 1rem 0.5rem;
        color: black;
        position: relative;
        z-index: 1;
      }

      #route-list{
        width: 50%;
        padding: 1rem 0.5rem;
        color: black;
        position: relative;
        z-index: 1;
      }

      #route-search-form::before{
        content: "";
        position: absolute;
        top: 0%;
        left: 0%;
        height: 100%;
        width: 100%;
        /* background-color: white; */
        z-index: -1;
        opacity: 0.6;
      }

      #route-list::before{
        content: "";
        position: absolute;
        top: 0%;
        left: 0%;
        height: 100%;
        width: 100%;
        /* background-color: white; */
        z-index: -1;
        opacity: 0.6;
      }


      #route-search-form h1{
        margin-top: 0;
        text-align: center;
        color: black;
      }

      form{
        padding: 0 0.5rem;
        font-weight: bold;
      }

      #route-search-form > div{
        margin: 1rem 0;
      }

      form input, form textarea, form select{
        border: 2px solid black;
        outline: none;
        width: 100%;
        font-size: inherit;
        border-radius: 5px;
        padding: 0.5rem;
      }


      #route-search-form form input{
        margin-top: 0.8rem;
      }


      #route-search-form form div:last-child{
        text-align: center;
      }

      form button{
        border:2px solid;
        padding: 0.3rem 0.7rem;
        font-weight: bolder;
        background-color: transparent;
        transition: background-color 800ms, color 800ms;
        border-radius: 4px;
      }

      form button:hover{
        background-color: #fff;
        color: #201E22;
        cursor: pointer;
      }

      #info-num{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        /* background-color: #fff; */
      }

      #info-num figure{
        flex-basis: 30%;
        padding: 2rem 0;
        text-align: center;
        border-radius: 5px;
      }

      #info-num figcaption{
        margin-top: 1rem;
        text-transform: uppercase;
      }

      #info-num .num{
        display: block;
        margin-bottom: 0.3rem;
        font-size: 1.2rem;
        font-weight: 800;
      }

      #pnr-enquiry{
        height: 80vh;
        background-image: url("assets/img/moskva-severodoneck.png");
        background-size: cover;
        background-position: 50% 50%;
        background-attachment: fixed;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
      }

      #pnr-form{
        padding: 4rem 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: white;
        position: relative;
        z-index: 1;
      }

      #pnr-form form{
        width: 70%;
      }

      #pnr-form input{
        width: 100%;
      }

      #pnr-form::before{
        content: "";
        position: absolute;
        height: 100%;
        width: 100%;
        right: 0%;
        background-color: black;
        border-radius: 10px;
        z-index: -1;
        opacity: 0.5;
      }

      #pnr-form div{
        margin: 1rem auto;
        width: 90%;
      }

      #pnr-form button{
        font-weight: bold;
        font-size: 14px;
        padding: 0.3rem 0.7rem;
        text-transform: uppercase;
        border: 3px solid;
        border-radius: 5px;
        color: #212529;
        background-color: #CCD3DD;
        transition: background-color 400ms;
      }

      #pnr-form button:hover{
        background-color: #ebecee;
        cursor: pointer;
      }

      #about{
        text-align: center;
        padding: 3rem 0;
        /* background-color: #e5e5e5; */
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
      }

      #about h1{
        margin: 0;
      }

      #about p{
        line-height: 26px;
      }

      #contact{
        background-color: black;
        color: white;
        padding: 3rem 0;
      }

      #contact-form{
        width: 60%;
        margin: 0 auto;
      }
      #contact-form h1{
        margin-top: 0;
        text-align: center;
      }

      #contact-form label{
        display: block;
        margin-bottom: 1rem;
      }

      #contact-form div{
        margin-top: 1rem;
      }


      footer{
        padding: 1rem 0;
        text-align: center;
        font-weight: bold;
      }

      footer p{
        margin: 0;
      }

      .pnr-details{
        list-style-type: none;
        padding: 0;
      }

      .nav-scroll{
        position: fixed;
        background-color: white;
      }

      /* Tablet */
      @media only screen and (min-width: 784px){


        header{
          position: absolute;
          display: block;
          top: 0;
          width: 100%;
          z-index: 2;
          transition: background-color 500ms;
        }
        /* nav{
            display: flex;
            justify-content: space-between;
            width: 100%;
            margin: 0 auto;
            padding: 0.5rem;
        }

        nav > div{
            display: flex;
            align-items: center;
            flex-grow: 1;
            justify-content: center;
        }

        nav ul{
            display: flex;
            flex-grow: 1;
            justify-content: center;
        }

        nav div, nav ul{
            margin-top: 0;
        }

        nav a{
            border-bottom: 2px solid transparent;
            margin: 0 1rem;
            transition: border-color 800ms;
            border-radius: 2px;
        }

        nav a:not(.nav-logo):hover{
            border-color: black;
            text-decoration: none;
            } */

            #home{
              height: 100vh;
              background-position: 40% 65%;
              background-attachment: fixed;
              display: block;
            }


            #route-search-form{
              position: absolute;
              top: 28%;
              right: 10%;
              width: 20rem;
              padding: 1rem 2rem;
            }

            #route-list{
              position: absolute;
              top: 14%;
              right: 50%;
              width: 50rem;
              padding: 1rem 2rem;
            }



            #route-search-form h1{
              margin-top: 0;
              text-align: center;
            }

            form{
              padding: 0 0.5rem;
              font-weight: bold;
            }

            #route-search-form form > div{
              margin: 1rem 0;
            }

            #block{
              width: 100%;
            }


          }


          /* Desktops */
          @media only screen and (min-width: 992px){
            /* Alert Message on top of the header */
            .alert{
              position: absolute;
              width: 100%;
              z-index: 3;
              border-radius: 0px;
            }

            .alert-dark{
              width: 50%;
              left: 50%;
              transform: translateX(-50%);
              border-radius:;
            }

        /* nav{
            width: 80%;
            } */

            #home{
              background-position: 60% 65%;
            }


            #route-search-form{
              position: absolute;
              top: 14%;
              right: 15%;
              width: 25rem;
              padding: 2.5rem 2rem;
            }

            #block{
              width: 90%;
              margin: 0 auto;
            }

            #info-num figure{
              flex-basis: 15%;
            }

            #pnr-enquiry{
              height: 50vh;
            }

            #pnr-form{
              width: 50%;
            }

            #about{
              height: auto;
              padding: 2rem;
            }
            #about div{
              width: 50%;
            }

            #contact-form{
              width: 438px;
              margin: 0 auto;
            }
          }

          .video-background-wrapper video {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            -o-object-fit: cover;
            object-fit: cover;
            z-index: -2;
          }
          video {
            object-fit: contain;
            overflow-clip-margin: content-box;
            overflow: clip;
          }

          .form-bilet {
            font: 14px Arial;
          }
          .form-bilet input {
            font: 14px Arial;
            border: none;
            padding: 0;
            background: #fff;
            color: #00f;
          }
